body {
	font-family: 'Oxygen', sans-serif;
	color: #666;
	font-size: 13px;
}
a {
	color: #666;
	text-decoration: underline;
	font-weight: normal;
}
p {
	margin: 0;
	padding: 5px 0;
}
h1, h2, h3 {
	margin: 0;
	padding: 0 0 5px 0;
	color: inherit;
}
h1 {
	font-size: 17px;
	font-weight: bolder;
}
h2 {
	font-size: 17px;
	font-weight: normal;
}
h3 {
	font-size: 15px;
}
label {
	font-size: 11px;
	font-weight: bold;
	color: inherit;
}
input {
	font-size: inherit;
	border:solid;
	border-color:#bdbdbd;
	border-width:thin;
	background-color:#fff;
	height:30px;
	font-family: inherit;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: inherit;
	padding-left: 5px;
}

input:active, input:focus{
	background: rgb(252, 246, 236);
}
select {
	font-size: inherit;
	height:30px;
	font-family: inherit;
	background: #fff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style: solid;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0px 0px 0px 0px;
	color: inherit;
	vertical-align: baseline;
	/*width: 250px;*/
}
ul, li {
	list-style: none;
	padding: 0;
	margin-left: 2px;
	margin-bottom: 2px;
	margin-top: 0px;
	margin-right: 2px;
}
.button  {
	font-size: inherit;
	border: 1px solid rgb(223, 218, 209);
	background-color: rgb(237, 231, 221);
	height:30px;
	font-family: inherit;
	font-weight: bold;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:rgb(67, 65, 63);
}
.button:hover  {
	font-size: inherit;
	border: 1px solid rgb(236, 230, 221);
	background-color: rgb(243, 237, 228);
	height:30px;
	font-family: inherit;
	font-weight: bold;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:rgb(110, 106, 103);
}
.checkbox {
	height: 15px !important;
	padding: 150px;
}
textarea {
	font-size: inherit;
	border:solid;
	border-color:#bdbdbd;
	border-width:thin;
	background-color:#fff;
	font-family: inherit;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: inherit;
	padding: 5px;
}
textarea:active, textarea:focus{
	background: #fffbee;
}

hr {
	border: solid 1px #d5cec9;
	width: 95%;
	border-radius: 300px/10px; 
}
#header {
    background-color: #FFD87D;
    border-bottom: 1px solid #CECFCA;
    height: 50px;
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 999;
}
#header .logo {
	display: block;
	width: 200px;
	height: 50px;
	background: url(images/logo.png) no-repeat;
	background-size: 50px;
	position: absolute; 
	margin-left: 30px;
}
#header .logout {
	display: inline-block;
	text-align: right;
	position: absolute;
	width: 100%;
	line-height: 50px;
	
}
#subheader {
	position: relative;
	width: 100%;
	clear: both;
	background: #EDE7DD;
	height:30px;
	display: inline-block;
	margin-top: 50px;
	border-bottom: 1px solid #dfdad1;
}
#subheader .text {
	display: block;
	text-align: left;
	margin-left: 30px;
	line-height: 32px;
}
#menuppal {
	float:left;
	width:100%;
	clear:both;
	background: #fcf6ec;
	height:40px;
	display: inline-block;
	-webkit-box-shadow: 0 3px 6px 1x #f0f0f0;
	-moz-box-shadow: 0 3px 6px 1x #f0f0f0;
	box-shadow: 0 3px 6px 1px #f0f0f0;
}
.menuppal_contenedor {
	margin-left: 21px;
}
#content {
	padding: 0 20px;
	width: 100%;
}
#wrapper {
	background: white;
	width:100%;
	margin-top: 70px;
}
#account_profile_nav {
	float:left;
	width:100%;
	text-align:right;
	font-weight:bold;
	font-size:97%;
	color:#fff
}
#account_profile_nav p {
	float:left;
	padding:.2em .5em;
	white-space:nowrap;
	width:auto
}
#account_profile_nav p#account_nav {
	float:right;
	text-align:right;
	padding-right:0.5em
}
#account_profile_nav a {
	color:#fff;
	border-right:1px solid #fff;
	padding:0 1em 0 0
}
#profile_nav label {
	margin:0 0 0 .5em
}
#profile_nav select {
	font-weight:normal;
	font-size:8.75pt
}
div#global_footer_nav {
	margin:.5em 0 0;
	border-top:1px dotted #b5b5b5;
	padding:1em 0 0
}
div#global_footer_nav {
	text-align:center
}
#global_footer_nav span {
	margin:0 3px;
	padding:0 5px 0 1px;
	border:#666 solid;
	border-width:0 1px 0 0
}
#global_footer_nav span a {
	margin:0 5px 0 0
}
#global_footer_nav span.last {
	border:none
}
#global_footer_nav li.first {
	padding:0 5px 0 0
}
#menu {
	width: 190px;
	float: left;
	padding: 0px 0;
	
    
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu li {
	list-style: none;
	font-weight: bold;
	font-size: 12px;
	color: #333;
}
#menu > ul > li {
	padding: 6px 0;
}
#menu > ul > li a{
	padding: 6px 0;
	color: #999;
	text-decoration: none;
	font-weight: normal;
	
}
#section {
	float: left;
	padding: 0 0 10px 20px;
	border: 0px solid #f2f2f2;
	border-width: 0 0 0 0px;
}
#footer {
	clear: both;
	padding: 15px;
	border: solid #f2f2f2;
	border-width: 1px 0 0 0;
}
/*Inicio Formulario Login*/
#form_login {
}
#form_login form {
	width:400px;
	padding:0px 0;
	border: 0px solid #ccc;

}
#form_login form fieldset {
	border: 0px solid #000;
}
#form_login form legend {
	font-size: 16px;
	padding-left: 10px;

}
#form_login div.medidas {
	margin: 10px 0 10px 10px;
}
#form_login div.check {
	margin: 10px 0 10px 80px;
}
#form_login div.medidas label {
	float:left;
	width:150px;
	line-height:23px;
    text-align: right;
    padding-right: 5px;
}
#form_login div.medidas input {
	width:250px;
}
#form_login div.botonlogin {
	margin: 0px 0 0px 30px;
	
}
#form_login form input#login {
	display: block;
	margin-left: 50%;
	margin-top: 10px;
	color:#fff;
	font-family: inherit;
	font-size: 14px;
	text-transform: uppercase;
	vertical-align: middle;
	font-weight: bold;
	width: 120px;
	height:55px;
	background: #ffc578; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffc578 0%, #fb9d23 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc578), color-stop(100%,#fb9d23)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffc578 0%,#fb9d23 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */
}
#form_login div.recuperarpassword {
	margin: 50px 0 10px 80px;
}
#form_login div.error {
	background-color:#F30;
	color:#fff;
}
<!--Fin Formulario Login
-->
<!--Inicio CSS LISTADO
-->
<!--DIV LISTADO
-->
.listado {
background-color:#FFF;
}
.listado h1 {
	font-weight: bold;
	font-size: 16px;
	color: inherit;
}
.listado h2 {
	font-size: 11px;
	font-weight: normal;
	color: inherit;
}
.tabla_listado {
	font-size: 12px;
	font-weight: normal;
	color:inherit;
	border-top:solid 0px #dedede;
	border-bottom:solid 0px #dedede;
	border-left:solid 0px #dedede;
	border-right:solid 0px #dedede;
	margin:0px;
	border-collapse: collapse;
	border-spacing:0em;

}
.tr_listado {
	background-color:#e6e6e6;
	height:45px;
}

.tr_listado_titulo {
	background-color: rgb(252, 246, 236);
	height:25px;
	color:inherit;
	border-top:solid 1px #bdbdbd;
	border-bottom:solid 1px #bdbdbd;
	border-left:solid 1px #bdbdbd;
	border-right:solid 1px #bdbdbd;
}


.tr_listado_footer_tabla {
	background-color: #FFF3E0;
	height:45px;
	color:inherit;
	border-top:solid 1px #bdbdbd;
	border-bottom:solid 1px #bdbdbd;
	border-left:solid 1px #bdbdbd;
	border-right:solid 1px #bdbdbd;
}

.tr_listado_main {
	background-color: #bfbab3;
	height:25px;
	color:#fff;
	font-weight: bold;
	width: 100%;
	border-top:solid 1px #bdbdbd;
	border-bottom:solid 1px #bdbdbd;
	border-left:solid 1px #bdbdbd;
	border-right:solid 1px #bdbdbd;
}

.tr_listado titulo_tabla {
	font-size: 18px;
	font-weight: normal;
	color:#FFF;
}
.td_listado_cabecera {
	text-align:center;
	color:#333;
	border-top:solid 1px #bdbdbd;
	border-bottom:solid 1px #bdbdbd;
	border-left:solid 1px #bdbdbd;
	border-right:solid 1px #bdbdbd;

}


.td_listado_cabecera_primercolumna {
	text-align:left;
	color:#333;
	border-top:solid 1px #bdbdbd;
	border-bottom:solid 1px #bdbdbd;
	border-left:solid 1px #bdbdbd;
	border-right:solid 1px #bdbdbd;
	padding-left:5px;
}

.td_listado {
	text-align:center;
	color:inherit;
	border-top:solid 1px #dedede;
	border-bottom:solid 1px #dedede;
	border-left:solid 1px #dedede;
	border-right:solid 1px #dedede;

}
.td_listado_link:link {
	color: inherit;
	text-decoration: none;
	font-weight: normal;
	padding-right: 3px;	 
	 }
.td_listado_link:visited { 
	color: inherit;
	text-decoration: none;
	font-weight: normal;
	padding-right: 3px;
}
.td_listado_link:active { 
	color: inherit;
	text-decoration: none;
	font-weight: normal;
	padding-right: 3px;
}
.td_listado_link:hover { 
	color: inherit;
	text-decoration: underline;
	font-weight: normal;
	padding-right: 3px;
} 


.tr_listado_gris {
	background-color: #F4F4F4;
	height:15px;
	text-align:right;
}
.tr_listado_blanco {
	background-color:#fff;
	height:33px;
	text-align:right;
	color:inherit;
}
.tr_listado_blanco_juan {
	background-color:#fff;
	text-align:right;
	color:inherit;
}
.tr_listado_blanco_tambor {
	background-color:#8DFBB9;
	text-align:right;
	color:inherit;
}
.td_listado_blanco {
border-top:solid 1px #dedede;
border-bottom:solid 1px #dedede;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
text-align: center;
}

.td_listado_blanco_con_FONDO_derecha {
border-top:solid 1px #dedede;
border-bottom:solid 1px #dedede;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
text-align:right;
padding-right:25px;

}
.td_listado_blanco_izquierda {
border:solid 1px #dedede;
text-align: left;
padding:5px;

}
.td_listado_blanco_centro {
border:solid 1px #dedede;
text-align: center;
padding:5px;

}



.td_listado_blanco_con_FONDO_centrado {
border-top:solid 1px #dedede;
border-bottom:solid 1px #dedede;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
text-align:center;
padding-left:5px;

}

.td_listado_blanco_con_FONDO {
border-top:solid 1px #dedede;
border-bottom:solid 1px #dedede;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
text-align:left;
padding-left:5px;

}


.td_listado_blanco_con_FONDO:hover {
border-top:solid 1px #dedede;
border-bottom:solid 1px #dedede;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
text-align:left;
background-color:#FFC;
padding-left:5px;

}




.td_listado_blanco_acciones {
border-top:solid 1px #dedede;
border-bottom:solid 1px #dedede;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
text-align:center;
}








.listado_link {
	padding-right: 3px;
}






<!-- Subheader contenedor -->
.admin_container body, .admin_container p {
	color:#343434;
	font-size:8.75pt;
	border-collapse:separate;
}
.admin_container table {
	color:#343434;
	font-size:8.75pt;
	border-collapse:separate;
}
.admin_container #cues-header table {
	border-collapse:collapse;
	font-size:8.75pt
}
.admin_container #cues-header .aw-cues-tabbar table {
	border-collapse:separate
}
.admin_container #cues-header div, .admin_container #cues-header a {
	font-size:8.75pt
}
.admin_container input, .admin_container select {
	color:#343434;
	font-size:8.75pt
}
.admin_container p {
	margin:5px 5px 5px 0;
	padding:5px 5px 5px 0
}
.admin_container {
	font-size:100%;
	}
.admin_container #logo {
	padding:0
}
.admin_container #account_profile_nav p {
	margin:0;
	padding:3px 3px 0
}
.admin_container #account_profile_nav a.topnav_active {
	color:#fff;
	border-right:none;
	text-decoration:none;
	padding:0 1em 0 0
}
.admin_container #account_profile_nav a.settings {
	color:#fff;
	border-right:1px solid #fff;
	text-decoration:none;
	padding:0 1em 0 0
}
.admin_container #account_profile_nav a.view_report {
	color:#fff;
	border-right:none;
	padding:0 0 0 0;
	margin:0 0 0 .7em
}
.admin_container #profile_nav label {
	color:#fff
}
.admin_container #account_nav label {
	color:#fff
}
.admin_container #content {
	clear:both
}









.pencil_icon 

{

cursor: pointer;

background-color: transparent;

background-image: url("../images/gami/edit_icon.gif");

background-repeat: no-repeat;

background-attachment: scroll;

background-position: right center;

height: 21px;

width: 21px;

}








.td_listado_link_email {
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
	}

.td_listado_link_email:link {
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
	 }
.td_listado_link_email:visited { 
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
}
.td_listado_link_email:active { 
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
}
.td_listado_link_email:hover { 
	color: #005c9c;
	text-decoration: underline;
	font-weight: normal;
} 














.td_listado_link_acciones {
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
	text-align:center;
}

.td_listado_link_acciones:link {
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
	text-align:center;
	 }
.td_listado_link_acciones:visited { 
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
	text-align:center;
}
.td_listado_link_acciones:active { 
	color: #005c9c;
	text-decoration: none;
	font-weight: normal;
	text-align:center;
}
.td_listado_link_acciones:hover { 
	color: #005c9c;
	text-decoration: underline;
	font-weight: normal;
	text-align:center;
} 





.td_listado_main {
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
}

.td_listado_main:link {
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
	 }
.td_listado_main:visited { 
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
}
.td_listado_main:active { 
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
}
.td_listado_main:hover { 
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
} 



.td_listado_main_link {
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
}

.td_listado_main_link:link {
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
	 }
.td_listado_main_link:visited { 
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
}
.td_listado_main_link:active { 
	color:#fff;
	text-decoration: none;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
}
.td_listado_main_link:hover { 
	color:#fff;
	text-decoration: underline;
	font-weight: bold;
	text-align:left;
	padding-left:5px;
} 
.tr_listado_footer {
	background-color: rgb(237, 231, 221);
	height:45px;
	color:inherit;
	font-weight: bold;
	width: 100%;
	text-align:left;

	/*border: solid 1px #bbbbbb;
	border-top:solid 1px #bdbdbd;
	border-bottom:solid 1px #bdbdbd;
	border-left:solid 1px #bdbdbd;
	border-right:solid 1px #bdbdbd;*/
}
.tr_listado_footer_juan {
	background-color: #C0C0C0;
	color:inherit;
	font-weight: bold;
	width: 100%;
	text-align:left;
	/*border: solid 1px #bbbbbb;*/
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
}
.td_listado_footer {
	color:inherit;
	text-decoration: none;
	font-weight: normal;
	text-align:left;
	padding-left:5px;
}
.td_listado_footer_derecha{
	color:inherit;
	text-decoration: none;
	font-weight: normal;
	text-align:right;
	padding-right:5px;
	vertical-align:middle;
	
}

.imagenfooter_anterior{
	border: 0px;
	text-decoration: none;
	font-weight: normal;
	vertical-align:middle;
	padding-top: 2px;
	padding-bottom:2px;	
	padding-left: 3px;

}

.imagenfooter_siguiente{
	border: 0px;
	text-decoration: none;
	font-weight: normal;
	vertical-align:middle;
	padding-top: 2px;
	padding-bottom:2px;	
	padding-left: 3px;
	padding-right:5px;

}




<!--Inicio Formulario Buscador
-->
#form_buscador {
	background-color:#0F9;
}
<!--Fin Formulario Buscador
-->



<!-- https://ssl.gstatic.com/analytics/20110125/compiled/ga-ltr.css -->
#form_buscador_button
{
}


.form_buscador_input
{
	background-color:#fff;
	color:inherit;
	font-size:14px;
	width:120px;
	height:30px;
	vertical-align:middle;
	padding-right:2px;

}

.form_buscador_button
{
vertical-align:middle;
font-weight: normal;
background-color: #dddddd;
background-image: url("http://captianet.com/adminj/images/button.gif");
background-repeat: repeat-x;
background-attachment: scroll;
/*background-position: 0pt 0pt;*/
width: 23px;
height:23px;
border: solid 1px #aaaaaa;

}
.form_buscador_button:hover
{
	vertical-align:middle;
font-weight: normal;
background-image: url("http://captianet.com/adminj/images/button.gif");
background-repeat: repeat-x;
background-attachment: scroll;
/*background-position: 0pt 0pt;*/
width: 23px;
height:23px;
border-top: solid 1px;
border-left: solid 1px;
border-right: solid 1px;
border-bottom: solid 1px;

border-color: orange;

}

.filtro_avanzado{
	color: #005c9c;
	text-decoration: none;
	font-weight: bold;
}
.filtro_avanzado a:visited, a:link, a:active{
	color: #005c9c;
	text-decoration: none;
	font-weight: bold;
}

.filtro_avanzado:hover{
	color: #005c9c;
	text-decoration: underline;
	font-weight: bold;
}




.form_paginador_vaapagina_input
{
	background-color:#fff;
	color:inherit;
	font-size:14px;
	width:30px;
	height:20px;
	vertical-align:middle;
	padding-right:2px;

}

.ok {
	text-align:right;
	vertical-align:middle;
	padding-right:13px;
	border:#0C6 0px solid;
	
}

.inactivo {
	text-align:right;
	vertical-align:middle;
	border:#0C6 0px solid;
	
}





/* Comienza: Tabla de Fechas */

.tabla_fechas {
	font-size: 12px;
	font-weight:normal;
	color:#999;
	margin:0px;
	border-collapse: collapse;
	border-spacing:0em;
	width:703px;
}
.tabla_fechas_tr {
	background-color:#FFF;
	height:45px;
		font-weight:normal;

}


.tabla_fechas_td {
text-align:right;
	font-weight:normal;

}
.tabla_fechas_img {
	border:0px;
	font-weight:normal;

}

.tabla_fechas_link{
	color:#666;
	border: 1px solid #DCDCDC;
	padding: 4px;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	
}
.tabla_fechas_link:active{
	color:#666;
	border: 1px solid #DCDCDC;
	padding: 4px;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	
}
.tabla_fechas_link:visit{
	color:#666;
	border: 1px solid #DCDCDC;
	padding: 4px;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	

}
.tabla_fechas_link:link{
	color:#666;
	border: 1px solid #DCDCDC;
	padding: 4px;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	
}
.tabla_fechas_link:hover{
	/*
	color:#666;
	border: 1px solid #09F;
	padding: 4px;
	font-size:18px;
	font-weight:normal;
	text-decoration:underline;
	*/
	font-size:18px;
	font-weight:normal;
	text-decoration:underline;
	color:inherit;
	padding: 4px;

	outline:none;
	-moz-box-shadow: 0 0px 10px #7DBEF1;
	-webkit-box-shadow: 0 0px 10px #7DBEF1;
	box-shadow: 0 0px 10px #7DBEF1;
	border: 1px solid #7DBEF1; 
		
}


/* Fin: Tabla de Fechas */




/* Comienza: Tabla de Exportacion Informes */


.tabla_informes_tr {
	background-color:#FFF;
	height:32px;
	font-weight:normal;

}


.tabla_informes_td {
text-align:right;
	font-weight:normal;

}





.tabla_informes_link{
	color:#666;
	border: 0px solid #DCDCDC;
	padding: 4px;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	
}
.tabla_informes_link:active{
	color:inherit;
	border: 0px solid #DCDCDC;
	padding: 4px;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	
}
.tabla_informes_link:visit{
	color:inherit;
	border: 0px solid #DCDCDC;
	padding: 4px;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	

}
.tabla_informes_link:link{
	color:inherit;
	border: 0px solid #DCDCDC;
	padding: 4px;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	
}
.tabla_informes_link:hover{
	/*
	color:#666;
	border: 1px solid #09F;
	padding: 4px;
	font-size:18px;
	font-weight:normal;
	text-decoration:underline;
	*/
	font-size:14px;
	font-weight:normal;
	text-decoration:underline;
	color:inherit;
	padding: 4px;

	outline:none;
	-moz-box-shadow: 0 0px 8px green;
	-webkit-box-shadow: 0 0px 8px green;
	box-shadow: 0 0px 8px green;
	border: 0px solid green; 
	
	/*border: 0px solid #7DBEF1; */
		
}
.error {
	font-weight: normal;
	font-size: 8px;
	color: #FF0000;
	background-color:#FFFFFF;
}
.campania_vencida{color: #CC0000; font-weight:bold}
.campania_activa{color: #006600; font-weight:bold}



.tabla_informe_diario{
	text-align:center;
	color:#333;
	border-top:solid 0px #bdbdbd;
	border-bottom:solid 0px #bdbdbd;
	border-left:solid 0px #bdbdbd;
	border-right:solid 0px #bdbdbd;

}
.tabla_informe_diario_subtitulos{
	text-align:center;
	color:#333;
	border-top:solid 0px #000;
	border-bottom:solid 0px #000;
	border-left:solid 0px #000;
	border-right:solid 0px #000;
}
.td_informe_diario_subtitulos{
	text-align:center;
	color:#333;
	border-top:solid 0px #666;
	border-bottom:solid 0px #666;
	border-left:solid 0px #666;
	border-right:solid 0px #666;
	padding-left: 2px;
	padding-top:2px;
	padding-right:2px;
	padding-bottom:2px;
	text-decoration:underline;

}
.td_informe_diario_final{
	text-align:center;
	color:#333;
	border-top:solid 0px #666;
	border-bottom:solid 0px #666;
	border-left:solid 0px #666;
	border-right:solid 0px #666;
	padding-left: 2px;
	padding-top:2px;
	padding-right:2px;
	padding-bottom:2px;

}
.td_informe_diario_datos{
	text-align:center;
	color:#333;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
	padding-left: 2px;
	padding-top:2px;
	padding-right:2px;
	padding-bottom:2px;

}

.tabla_informe_diario_Registrados{
	width:130px;
	text-align:right;
	color:#333;
	border-top:solid 0px #bdbdbd;
	border-bottom:solid 0px #bdbdbd;
	border-left:solid 0px #bdbdbd;
	border-right:solid 0px #bdbdbd;

}

.td_informe_diario_Registrados{
	text-align:center;
	color:#333;
	border-top:solid 0px #666;
	border-bottom:solid 0px #666;
	border-left:solid 0px #666;
	border-right:solid 0px #666;
	padding-left: 2px;
	padding-top:2px;
	padding-right:2px;
	padding-bottom:2px;
		text-decoration: underline;


}

.td_listado_blanco_con_FONDO_derecha_informe {


}



/* Fin: Tabla de Exportacion Informes */


/* login adminj */
@keyframes "login" {
 0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
   	margin-top: -50px;
 }
 100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;
   	margin-top: -75px;
 }

}

@-moz-keyframes login {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
   margin-top: -50px;
 }
 100% {
   filter: alpha(opacity=100);
   opacity: 1;
   margin-top: -75px;
 }

}

@-webkit-keyframes "login" {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
   margin-top: -50px;
 }
 100% {
   filter: alpha(opacity=100);
   opacity: 1;
   margin-top: -75px;
 }

}

@-ms-keyframes "login" {
 0% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   margin-top: -50px;
 }
 100% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   margin-top: -75px;
 }

}

@-o-keyframes "login" {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
   margin-top: -50px;
 }
 100% {
   filter: alpha(opacity=100);
   opacity: 1;
   margin-top: -75px;
 }

}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#slick-login {
	width: 250px !important;
	height: 150px;
	position: absolute;
	left:  50%;
	top: 50%;
	margin-left: -125px;
	margin-top: -75px;

	-webkit-animation: login 1s ease-in-out;
	-moz-animation: login 1s ease-in-out;
	-ms-animation: login 1s ease-in-out;
	-o-animation: login 1s ease-in-out;
	animation: login 1s ease-in-out;
}

#slick-login label {
	display: none;
}

.placeholder {
    color: #444;
}

#slick-login input[type="text"],#slick-login input[type="password"] {
	width: 100%;
	height: 40px;
	positon: relative;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);
	font-family: inherit;

	padding-left: 20px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#slick-login input[type="text"]:focus,#slick-login input[type="password"]:focus {
	-webkit-box-shadow: inset 0px 2px 0px #a7a7a7;
	box-shadow: inset 0px 2px 0px #a7a7a7;
}

#slick-login input:first-child {
	margin-top: 0px;
}

#Video {
	width:510px;
	position: absolute;
	left: 60%;
	top: 50%;
	margin-left: -15%;
	margin-top: -15%;
	}
	
#Video p {
	width:510px;
	float:left;
	margin-top:25px;
	padding-bottom:25px;	
	
	font-family:'Oxygen', Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#333333;		
	text-align: center;
	}	

#Video a { 	color:#333333;		text-decoration:none;}
#Video a:hover {		text-decoration:underline;}

#Paises {
	width:510px;
	float:left;
	}

#Paises li {
	width:30px;
	float:left;
	margin:25px 0 0 19px;
	}

#div_flotante
{
	position: absolute;
	display:none;
	font-family:Arial;
	font-size:0.8em;
	/*width:220px;*/
	border:1px solid #808080;
	background-color:#f1f1f1;
}
